/*h1 {
	font-size: 24px;
	text-shadow: #aaa 6px 3px 6px;
	margin-top: 12px;
	color: black;
	border-bottom: none;
}
*/

select {
	font-size: 14px;
}


h3 {
	/*text-shadow: #aaa 2px 1px 2px;
	margin-top: 12px; */
	color: black;
	border-bottom: none;
}
*.warning {
	clear: both;
	font-weight: normal;
	color: #333;

	background-color: mistyrose;
	border: 1px solid FireBrick;

	width: 90%;
	margin-top: 24px;
	margin-bottom: 24px;

	padding: 12px;
	list-style-type: none;
}

*.highlight {
	clear: both;
	font-weight: normal;
	color: #333;

	background-color: moccasin;
	border: 1px solid orangered;

	width: 90%;
	margin-top: 24px;
	margin-bottom: 24px;

	padding: 12px;
	list-style-type: none;

	clear: both;
	margin-left: auto;
	margin-right: auto;

}

*.right {
	text-align: right;
}

*.center {
	clear: both;
	margin-left: auto;
	margin-right: auto;
}

*.notice {
	clear: both;
	border: 1px solid darkgreen;
	background-color: mintcream;

	margin-left: auto;
	margin-right: auto;

	margin-top: 24px;
	margin-bottom: 24px;

	padding: 12px;
    width: 90%;
}


*.succeeded {
	clear: both;
	border: 1px solid darkgreen;
	background-color: mintcream;
	text-align: center;
	font-size: normal;

	width: 90%;
	margin-left: auto;
	margin-right: auto;

	margin-top: 24px;
	margin-bottom: 24px;

	padding: 12px;
}

*.failed {
	clear: both;
	background-color: mistyrose;
	border: 1px solid FireBrick;
	text-align: center;
	font-size: normal;

	width: 90%;
	margin-left: auto;
	margin-right: auto;

	margin-top: 24px;
	margin-bottom: 24px;

	padding: 12px;
}

*.required {
	background-color: mistyrose;
	border: 1px solid FireBrick;
	padding: 3px;	
	padding-top: 8px;	
	padding-bottom: 8px;
}

*.bounded {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding: 12px;
	border: 1px solid lightgrey;
	background-color: white;
	margin-top: 24px;
	margin-bottom: 24px;
	width: 90%;
}

form {
	border: 1px solid #ccc;
	padding: 1em;
	padding-right: 3em;
	padding-left: 20px;
	padding-bottom: 12px;
	background-color: rgba(255, 255, 255, .9);
	background: rgba(255, 255, 255, .3);
	margin-top: 24px;
	margin-bottom: 24px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

form.hidden {
	padding: 0px;
	border: none;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

form h4 {
	margin-left: 10px;
}

form p {
	margin-left: 10px;
}

input, textarea { border: 1px solid #CCC; }

*.label {
	width: 25%;
}

*.labelreqd {
	width: 25%;
}

th {
	white-space: nowrap;
	font-size: normal;
}

th,td {
	padding: 8px;
	vertical-align: top;
	text-align: left;
	font-family: "Lucida Grande", "Verdana", sans-serif;
	font-size: 12px;
}

*.number {
	text-align: right;
}

*.cellinfo {
	font-size: 8px;
	padding-top: 0px;
}

.formrow {
	clear: both;
	padding-top: 10px;
	vertical-align: middle;
	font-size: 16px;
}
	

.label	{
	width: 25%;
	float: left;
	font-size: 1em;
	vertical-align: middle;
	text-align: right;
	margin-right: 0.5em;
	margin-top: 5px;
	color: #666;
	}
	
.labelreqd	{
	width: 25%;
	float: left;
	font-size: 1em;
	vertical-align: middle;
	text-align: right;
	margin-right: 0.5em;
	margin-top: 5px;
	color: #666;
	}

.reqd	{
	color: #f00;
}

.widget	{
	margin-top: 4px;
	vertical-align: middle;
}


table {
	border-spacing: 0px;
}

table.purchase_table,table.buy_table,table.receipt,table.office_table,table.addon_table {
	margin-left: auto;
	margin-right: auto;
	clear: both;
	margin-top: 25px;
	padding: 12px;
	background-color: ivory;
	border: 1px solid khaki;
	width: 90%;
}

table.receipt tr {
	padding: 4px;
}

table.receipt th {
	background-color: lightgoldenrodyellow;
}

tr.highlight {
	background-color: lightgoldenrodyellow;
}

*.underline {
	text-decoration: underline;
}

p.w90 {
	clear: both;
	margin-left: auto;
	margin-right: auto;

	margin-top: 24px;
	margin-bottom: 24px;

	padding: 12px;
    width: 90%;
}
